export const CREATE_PRODUCT: string = 'CREATE_PRODUCT';
export const CREATE_PRODUCT_SUCCESS: string = 'CREATE_PRODUCT_SUCCESS'
export const CREATE_PRODUCT_FAILURE: string = 'CREATE_PRODUCT_FAILURE'

export const GET_PRODUCTS_LIST: string = 'GET_PRODUCTS_LIST';
export const GET_PRODUCTS_LIST_SUCCESS: string = 'GET_PRODUCTS_LIST_SUCCESS';
export const GET_PRODUCTS_LIST_FAILURE: string = 'GET_PRODUCTS_LIST_FAILURE';

export const EDIT_PRODUCT: string = 'EDIT_PRODUCT';
export const EDIT_PRODUCT_SUCCESS: string = 'EDIT_PRODUCT_SUCCESS';
export const EDIT_PRODUCT_FAILURE: string = 'EDIT_PRODUCT_FAILURE';

export const DELETE_PRODUCT: string = 'DELETE_PRODUCT';
export const DELETE_PRODUCT_SUCCESS: string = 'DELETE_PRODUCT_SUCCESS';
export const DELETE_PRODUCT_FAILURE: string = 'DELETE_PRODUCT_FAILURE';


export const FETCH_CREATE_PRODUCT: string = 'FETCH_CREATE_PRODUCT';
export const FETCH_GET_PRODUCTS_LIST: string = 'FETCH_GET_PRODUCTS_LIST';
export const FETCH_EDIT_PRODUCT: string = 'FETCH_EDIT_PRODUCT';
export const FETCH_DELETE_PRODUCT: string = 'FETCH_DELETE_PRODUCT';
